html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	background: transparent;
}

/* render HTML 5 elements as blocks */  
header, footer, section, aside, nav, article {display: block;} 

/* Wrappers */
.w01{float:left; width:100%; position: relative; padding: 0;}
.w02{margin: 0 auto; max-width:1000px; min-height: 100%; position: relative; }		

/* Grid Containers */
.c00{width:100%;} /* container */
.c01{width:8%;} /* 80px */
.c02{width:18%;} /* 18px */
.c03{width:28%;} /* 28px */
.c04{width:38%;} /* 38px */
.c05{width:48%;} /* 48px */
.c06{width:58%;} /* 58px */
.c07{width:68%;} /* 68px */
.c08{width:78%;} /* 78px */
.c09{width:88%;} /* 88px */
.c10{width:98%;} /* 98px */

/* Grid Container classses */
.c00{display: inline; float: left; position:relative; }
.c01, .c02, .c03, .c04, .c05, .c06, .c07, .c08, .c09, .c10 {display: inline; float: left; position:relative; margin-left: 1%; margin-right: 1%; margin-top: 10px; margin-bottom: 10px;}



/* ------------------------ */
/* Configuration for mobile */
/* ------------------------ */

/* smaller brosers, ipads, iphones, smartphones. bla bla */

@media handheld, only screen and (max-width: 800px){
.w02{margin: 0 auto; max-width:800px; min-height: 100%; position: relative;}
.c00{width:100%;} 
.c01{width:10%;} 
.c02{width:22.5%;}
.c03{width:35%;}
.c04{width:47.5%;}
.c05{width:60%;}
.c06{width:72.5%;}
.c07{width:85%;}
.c07, .c08, .c09, c10, c11, .c12{width:97.5%;}

.c01, .c02, .c03, .c04, .c05, .c06, .c07, .c08, .c09, .c10 {display: inline; float: left; position:relative; margin-left: 1.25%; margin-right: 1.25%; margin-top: 10px; margin-bottom: 10px;}
}

@media handheld, only screen and (max-width: 600px){
.w02{margin: 0 auto; max-width:400px; min-height: 100%; position: relative;}
.c00{width:100%;}
.c01{width:20%;}
.c02{width:45%;}
.c03{width:35%;}
.c03, .c04, .c05, .c06, .c07, .c08, .c09, .c10, .c11, .c12{width:95%;}

.c01, .c02, .c03, .c04, .c05, .c06, .c07, .c08, .c09, .c10 {display: inline; float: left; position:relative; margin-left: 2.5%; margin-right: 2.5%;}
}